body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.8;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Open Sans";
    font-weight: 600;
}

h2, .h2 {
    font-size: 20px;
}

img.left {
    float:left;
    margin:0 20px 20px 0;
}

img.right {
    float:right;
    margin:0 0 20px 20px
}

img.polaroid {
    border: 10px solid #fff;
    box-shadow: 3px 3px 3px #777;
}

p.to-fix {
    background-color: yellow;
}

a {
    color: #599728;
}

/* http://webaim.org/techniques/css/invisiblecontent/ */
.screen-reader-text { 
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

.masthead {
    border-bottom: 1px solid #e2e2e2;
    background: url(../images/background-light.jpg);
    padding: 20px 0;
}
.masthead .pull-right {
    text-align: right;
}
/* Navigation */
.nav-site {
    /*border-bottom: 1px solid #ddd;*/
}

.nav-site .menu {
    float: left;
}

.menu {
    margin: 0;
    padding: 0;
}
.menu a {
    text-decoration: none
}
.menu li {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
}

.nav-site-utility > li > a,
.nav-site-main > li > a {
    display: block;    
    position: relative;
    z-index: 1000;
    padding: 15px;
}
.nav-site-main-page {
    position: absolute;
    background: #599728;
    /*background: rgba(0,0,0,0.25);*/
    height: 20em;
    margin-top: 0;
    left: -9999em;
    width: 100%;
}
.nav-site-main-page a {
    color: #fff;
}

.nav-site-main > .active > a {
    border-bottom: 3px solid #599728;
    color: #599728;
}
.nav-site-main > li > a {
    border-bottom: 3px solid transparent;
}
.nav-site-main > li.has-nav-site-main-page > a:hover {
    background: url(../images/menu-arrow-down.png) no-repeat 50% 90%;    
}
.nav-site-main > li.has-nav-site-main-page.active > a {
    background: url(../images/menu-arrow-up.png) no-repeat 50% 90%;    
}


.nav-site-main-page .menu {
    font-size: 1.35em;
    margin: 10px 0;
} 

.nav-site .nav-site-utility {
    float: right;
}
.nav-site .nav-site-utility a {
    color: #999;
}

.nav-site h1 a {
    color: #B3F180;
}

.nav-site h1 {
    font-family: "Schoolbell";
    font-size: 34px;
    color: #fff;
    margin: 35px 0 10px;
}

.nav-site-main-page li {
    float: none;
}
.nav-site-main-page-programs .menu li {
    background: #4D8123;
    font-size: 15px;
    float: left;
    margin-right: 5px;
    padding: 10px;
    display: block;
    height: 130px;
    width: 130px;
}


.site-nav .navbar {
    margin: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: none;    
    text-decoration: none;
}

/* Footer */
.site-footer h1,
.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5,
.site-footer h6,
.site-footer .h1,
.site-footer .h2,
.site-footer .h3,
.site-footer .h4,
.site-footer .h5,
.site-footer .h6 {
    color: #fff;
}
.site-footer p {
    color: #dff3cd;
}
.site-footer .h2 {
    display: block;
}
.site-footer h1,
.site-footer .h1 {
    font-size: 18px;
}

.footer-utilities {
    border-top: 1px solid red;
}


.footernav {
    border-top: 1px solid #23654a;
    margin-top: 20px;
}

/* Utilties */
/* form element with text input and button in a rounded container */
.textbutton {
    background: #fff;
    border: 1px solid #C4C4C4;
    border-radius: 16px;
    box-shadow: inset 2px 2px rgba(0,0,0,0.02);
    display: inline-block;    
    overflow: hidden;
    padding: 2px 0 2px 6px;
    white-space: nowrap;
}
.masthead .textbutton {    
    margin: 0 0 20px;
}
.thingstodo-segment .textbutton {    
    margin: 30px 0 0 0;
}

.textbutton-text,
.textbutton-button {
    display: inline-block;
    border: none;    
}
.textbutton-button {
    margin-right: 2px;
}
.textbutton-text {
    margin-top: 1px;
}
.textbutton .btn-highlight {
    background: #d75e34;
    border-radius: 17px;
    font-weight: 500;
    padding: 3px 15px;
    text-transform: uppercase
}
.textbutton-button:focus,
.textbutton-text:focus {
    outline: none; /* remove focus ring */
}

/* Panels */
.panel {
    border-radius: 0;
    box-shadow: none   
}
.panel-footer {
    background: none;
    border: none;
}

.panel-highlight {
    background: #fff;
    border: 1px solid #D7D2BF;
    border-radius: 3px;
    padding: 10px 20px 20px 20px;
}
.panel-highlight .panel-body,
.panel-highlight .panel-heading,
.panel-highlight .panel-footer {
    padding: 0;
}
.panel-highlight .panel-heading {
    padding: 10px 0    
}
.panel-highlight .panel-feature {
    display: block;
    margin-bottom: 18px;
}
.panel-highlight .panel-footer {
    border-top: 1px solid #ddd;
}
img.panel-feature {
    width: 100%;
    height: auto;
}
.panel-story {
    background: none;
    padding: 0 0 10px 0;
}
.panel-story .panel-title {
    margin-bottom: 10px;
}
.panel-story .panel-body,
.panel-story .panel-heading,
.panel-story .panel-footer {
    padding: 0;
}

.panel-story .panel-footer,
.panel-highlight .panel-footer {
    font-weight: 600;    
}
.panel-story .panel-footer,
.panel-highlight .panel-footer {
    padding-top: 5px;    
}

/* feature panel */

/* container */
.feature-panels {
    list-style: none;
    margin: 326px 0 0 0;
    padding: 0;
}
.feature-panel {
    background-color: #f0eee5;
    box-shadow: 5px 5px 7px rgba(0,0,0,0.45);
    border: none;
    margin: 0;
    padding: 0;
}
.feature-panel.active {
    box-shadow: 0 0 7px rgba(0,0,0,0.45);
    padding-bottom: 40px;
    position: relative;
    z-index: 100;
}
.feature-panel.active,
.feature-panel.active .feature-image {
    background-color: #fff;
}
.feature-panel.active .panel-footer {
    display: block;
}
.feature-panel .panel-heading {
    color: #444;
}
.feature-panel .feature-image {
    background: #f0eee4;    
    border-radius: 100px;
    display: block;
    margin: -30px auto 20px;
    height: 100px;
    width: 100px;
}
.feature-panel .feature-image img {
    margin: -45px 0 0 -50px;
}
.feature-panel .title {
    margin: 0;
}
.feature-panel .panel-body {
    padding-top: 0;
}
.feature-panel .panel-heading,
.feature-panel .panel-body,
.feature-panel .panel-footer {
    padding-left: 30px;
    padding-right: 30px;
}
.feature-panel:nth-child(3) {
    border-left: 1px dashed #ddd;
    border-radius: 0 2px 8px 0;
}
.feature-panel:nth-child(1) {
    border-radius: 4px 4px 0 4px;
}
.feature-panel a {
    text-decoration:none;
}

.feature-panel.active {
    background-color: #fff;
    margin-top: -40px;
/*    padding-bottom: 40px;
*/}

.nav-tab-item {
    font-size: 16px;
}
.nav-tabs .active .nav-tab-item,
.nav-tabs .active .nav-tab-item:hover {
    background: #599728;
    color: #fff;
}
.nav-tabs .nav-tab-item,
.nav-tabs .nav-tab-item:hover {
    background: #a9a48c;
    color: #fff;
}
.nav-tabs > li > a {
    margin-right: 1px;
}

.subnav-panel {
    background: #ffffff;
    box-shadow: 0 0 6px #ddd;
    border: 1px solid #c9c8c3;
    border-radius: 4px;
}
#subnav {
    margin:0px 0 30px 0;
}
#subnav li {
    list-style: none;
    padding: 3px 0;    
}
#subnav ul {
    padding-left: 10px;
}
#subnav ul li {
    margin: 0 5px;
    padding-top: 10px;
}
#subnav ul li.first {
    border:none;
}

.news-segment {
    background: url(../images/sandshell.jpg) no-repeat top right;
}

/** blog **/
 .post,
.blog-info li {
     border-bottom: 1px solid #E3DCCC; 
 }
.blog-info li.last {
     border:none;
 }
.blog-info li {
     background: none;    
     padding:4px 0
 }
.blog-info a {
     border:none;
     color:#646464;
 }
 article h3 a {
     border:none;
 }
.blogpage .description,
.blogpage p.description  {
     font-size: 16px;
    line-height: 25px;
 }
.blogpage h1 {
     
}
.blogpage h2,.blogpage h3 {
    color:#222222;
    font-size: 26px;
}
.blogpage h3 {
    font-size: 22px;
}
 .post_author,
.posted_date,
.post_comments {
    background-image: url("../images/sprites2.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 22px;
    margin: 0 6px -3px 0;
    width: 30px;  
}
.post_author {
    background-position: -184px -253px;  
}
.posted_date {
   background-position: -137px -253px;  
}
.post_comments {
    background-position: -225px -256px;  
}
.blog-links li {
    margin: 20px 0 0 0;
    width:120px;
}
.meta {
    color: #696969;
    font-size: 12px;
    margin-bottom: 20px;
}
.panel-story .meta {
    margin-bottom: 5px;
}

/* Calendar */
.calendar-date {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    max-width: 57px;    
    padding: 2px;
    text-align: center;
    width: 100%;
}
.calendar-date-day {
    color: #444;
    display: block;
    padding: 0;
}
.calendar-date-month {
    background: #eae8df;
    color: #666;
    border-radius: 0 0 2px 2px;
    display: block;
    padding: 0
}


.story-body {
    margin-left: 75px;
}
.story-map {
    background: url(../images/sprites.png) 0px -197px;
    display: inline-block;
    padding: 60px 0 0 0;
    color: #666;
    font-size: 13px;
    text-align: center;
    width: 51px;
}
.story-map-distance {
    font-weight: 600;
}

.story {
    border-top: 1px solid #ccc;
    overflow: hidden;
    padding: 15px 0 0;
}
.stories .story {
    margin-bottom: 5px;
}
.story .calendar-date {
    position: absolute;
}
.story h2 {
    margin: 0;
}

.sidebar {
    margin: 60px 0 0 0
}


/*.news-story {
    border-top: 3px solid #68ac32;
}*/
.news-story .title {
    font-size: 16px;
}
.news-story footer {
    border-top: 1px solid #ccc;
    padding: 10px 0;
}
.news-story footer a {
}

/* Tags */
.tag {
    background: none repeat scroll 0 0 #FCFAEE;
    border-radius: 3px;
    box-shadow: 0 0 6px #ddd;
    margin: 0 5px 0 0;
    padding: 1px 3px;
}
.tag:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #599728;
    text-decoration: none;
}

/* Search */
.search {
    border-color: #eaeaea;
    padding: 2px 0 0 6px;    
}
.search-button {
    background: url(../images/search.png) no-repeat 0 50%;
    text-indent: -10000em;
    width: 40px;
}
.textbutton-text {
    font-size: 13px;
    padding: 2px 4px;
    margin-top: 1px;
}

/* Tabs */

.nav-tabs .badge {
    background: none;
    border-left: 1px solid #fff;
    border-radius: 0;
}


/*.nav-tabs > li > a {
    font-weight: 600;
    font-size: 16px;    
}
.nav-tabs > li > a,
.nav-tabs > li.active a {
    background-color: #a9a48c;
    border: none;
    color: #fff;
}

.nav-tabs > li > .not-tab,
.nav-tabs > li > .not-tab:hover {
    background: none;
}

.nav-tabs > li.active > a {
    background-color: #599728;
}
*/
.segment-dark .textbutton {
    border: 1px solid #ddd;
}

.mainnav a {
    background: url(../images/menu-seperator.png) no-repeat 0 50%;
    color: #444;
    font-weight: 600;
    text-transform: uppercase
}
.mainnav li:first-child a {
    background-image: none;
}

.utilitynav a {
    color: #888;
    font-size: 13px;
}
.nav-site-utility .icon {
    margin:10px 15px 0 15px
}
.location-changer {
    background: url(../images/sprites.png) no-repeat;
    color: #878787;
    font-weight: 600;
    padding-left: 28px;    
}
#location-change-popup {
    background: #f1f1f1;
    box-shadow: 0 0 6px #ddd;
    border: 1px solid #c9c8c3;
    border-radius: 4px;
    display: none;
    padding: 10px;
    position: absolute;
    right: 17px;
    text-align: right;
    top: 81px;
    width: auto;
    z-index: 1040;
}

.navbar-search {
    background: red;
}

.page {
    background-color: #e5e2d1;
}

.points li {
    background: url(../images/bullet.png) no-repeat 0 80%;
    list-style: none;
    padding: 0 0 0 20px;
}


.showcase-panel {
    background: #f1f1f1;
    box-shadow: 0 0 6px #ddd;
    border: 1px solid #c9c8c3;
    border-radius: 4px;
}
.showcase-panel .panel-heading {
    background: url(../images/rope.png) top center no-repeat;
    padding-top: 60px;
    padding-bottom: 0;
}
.showcase-panel .panel-title {
    font-size: 24px;
    font-weight: normal;
    margin: 0;
}
.showcase-panel .panel-body {
    padding-top: 0;
}
.showcase-panel .points li {
    border-top: 1px solid #ddd;
    margin: 5px 0 5px 5px;
    padding-top: 10px;
}
.showcase-panel .points li:first-child {
    border: none;
}

.panel-badged {
    background: none;
}
.panel-badge-theme-outdoors {
    background: url(../images/outdoors.jpg) no-repeat 47.4% 0;
}
.panel-badge-icon {
    margin: 0 auto;
    height: 70px;
    text-indent: -10000em;
    width: 64px;
}
.panel-badged .panel-heading {
    padding-top: 56px;
    position: relative;
    margin-bottom: -56px;
}
.panel-badge-icon-explore {
    background: url(../images/badges/explore.png) no-repeat top center;
}

.panel-badged .panel-body {
    background: #fff;
    padding-top: 35px;
}

/* Panels */

.panels .panel p {
    color: #555;
}

.panels .panel h1 {
    font-size: 20px;
}




/* Buttons */
.btn-highlight,
.btn-standard {
    text-transform: uppercase    
}
.btn-highlight {
    background-color: #d75e34;
    color: #fff;
}
.btn-highlight:hover {
    background: #c9491e;    
    color: #fff;
}

.btn-standard {
    background: #d7d7d7;
    color: #686868;
    font-weight: 600;
}

.carousel .item {
    max-height: 500px;
}

.carousel {
    position: absolute;
    top: 0;
    width: 100%;
}

.panels {
    background: url(../images/wood2.jpg) repeat-x bottom;
    box-shadow: 0 5px 7px rgba(0,0,0,0.45);
    position: relative;
    margin-bottom: -20px;
    min-height: 280px;
}

.site-footer {
    background: url(../images/footer2.jpg) no-repeat top;
    background-size: 100% auto;    
    min-height: 320px;
    margin-top: -20px;
    padding: 130px 0 0 0;
}
.site-footer a {
    color: #7cba44;
}

.banner-message {
    background: #fff;
    background: rgba(0,0,0,0.5);
    color: #fff;
    position: relative;
    padding: 10px;
    z-index: 10;
}
.banner-message .h1 {
    font-family: "Schoolbell", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 40px;
    margin: 0;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}

.banner-segment {
    padding: 30px 0;
    position: relative;
}
.banner-segment .panel {
    box-shadow: none
}
.banner-segment .showcase-panel {
    position: relative;
    z-index: 100;
}

/*.banner .panel {
    position: absolute;
    top: 20px;
    right: 15px;
    z-index: 1000;    
}*/
/*.banner .container {
    position: relative;
}*/

.sponsored-ad {
    border: 1px solid #ddd;
    color: #999;
    display: block;
    padding: 10px;
    height: 200px;
    width: 200px;
}

.sponsor {
    box-shadow: 1px 1px 3px rgba(0,0,0,0.25);
    display: block;
    width: 100%;
}

.segment {
    background-color: #f6f5f0;
    padding: 20px 0 20px;
}
.segment-h1 {
    font-family: "Schoolbell", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 34px;
    font-weight: 300;
    margin-bottom: 20px;
}
.segment-h1 a {
    color: #444;
}

.thingstodo-segment {
    background: url(../images/dirt.jpg) top right no-repeat;
    padding: 70px 0 50px;
}

.sponsorbar {
    padding: 20px 0 40px;
}

.segment.shaded {
    background: url(../images/background-sandstone.jpg) repeat;
}

.segment.light-shaded {
    background: url(../images/background-sandstone-light.png) repeat;
}
.segment-heading {
    color: #444;
}

.promotions-segment {
    background: none  #ECEBE6;
    border-bottom:1px solid #E2E1CF;
}
.promotions-segment .panel-heading {
    padding:0
}
.promotions-segment .panel-title {
    color:#599B20;
    font-family: "Schoolbell","Open Sans",Helvetica,Arial,sans-serif;
    font-size: 34px;
    font-weight: 300;
    margin: 0 0 10px;
}
.promotions-segment .panel-body {
    padding: 15px 15px 0;
}
.promotions-segment  .panel {
    margin-bottom: 115px;
}

.social-utilities {
    text-align: right;
}
.social-icons .icon {
    text-align: left; /* undo for image replacement */
}



.block-h1 {
    font-size: 14px;
    text-transform: uppercase;
}
.social-icons {
    margin-bottom: 30px;
}

.icon {
    background: red;
    background: url(../images/sprites.png);
    display: inline-block;
    text-indent: -10000em;
    height: 36px;
    width: 36px;
}
.icon-twitter {
    background-position: -46px -152px;
}
.icon-facebook {
    background-position: 36px -152px;
}
.icon-email {
    background-position: 0 -152px;
}

.banner-segment .flex-container {
    height: 500px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.flex-caption {
    margin: -40%  auto 40% auto;
    width: 1140px;
}
.flex-caption div {
    opacity: 0.75;
    color: #fff;
    width: 320px;
    background: rgb(15, 68, 15);
    margin: 80px 0 0 0;
    padding: 20px;
}
.flex-caption div h1 {
    font-weight: normal;
    font-size: 28px;
    line-height: 40px;
}
.flex-caption div p {
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
}
.banner .flexslider {
    max-height: 650px;
    overflow: hidden;    
}
.banner img {
    min-width: 1300px;
    width: 100%;
}

.mainnav-children,
.mainnav-children li {
    border: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.mainnav-children a {
    padding: 15px;
}
.mainnav-children li.active a {
    border: none;
}


.characters {        
    position:absolute;
    z-index: 1;
}
.ants {
    background:url(../images/ants.png) no-repeat 0 0 transparent;
    height: 146px;
    margin-top: -129px;
    width: 128px;
}
.ladybird {
    background:url(../images/ladybird.png) no-repeat 0 0 transparent;
   height: 146px;
    margin-top: -93px;
    right: 20px;
    width: 128px;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
    font-family: 'flexslider-icon';
    src:url('fonts/flexslider-icon.eot');
    src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
        url('fonts/flexslider-icon.woff') format('woff'),
        url('fonts/flexslider-icon.ttf') format('truetype'),
        url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: 0; }
.flex-direction-nav .flex-next { right: 0; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}